/* CSS Document */
.nav_path {
	color:#666666;
	font-size:10px;
}
.nav_path a:link {
	text-decoration:none;
	color:#666666;
	font-size:10px;
}
.nav_path a:visited {
	text-decoration:none;
	color:#666666;
	font-size:10px;
}
.nav_path a:hover {
	text-decoration:none;
	color:#294A7B;
	font-size:10px;
}

.nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
	width: 100%;
}
.nav ul li{
	display: inline;
	margin: 0;
}
.nav ul li a:link, a:visited, a:active {
	float: left;
	display: block;
	margin: 0; 
	padding-bottom: 6px;
	color:#0994c8;
}
.nav ul li a:hover {
	color:#c7e93c;
/*	font-weight:bold;*/
}

#content {margin-top:30px;}